@font-face {
  font-family: 'Kanit';
  font-style: normal;
  font-weight: 400;
  src: url('vhs-assets-css-e424f32db024fbbc2362bbc30abf1490.eot');
  src: local('Kanit Regular'), local('Kanit-Regular'), url('vhs-assets-css-be9aac5bc1e859feaac70beb83bc48e4.eot?#iefix') format('embedded-opentype'), url('vhs-assets-css-37769655074f34c6896adf5464055844.woff2') format('woff2'), url('vhs-assets-css-cc3d8ce54af514e50010e659af561406.woff') format('woff'), url('vhs-assets-css-6e220baaea6524eaf62f72aa3201265e.ttf') format('truetype'), url('vhs-assets-css-b2475a01d6285df76a95b1a06e948763.svg#Kanit') format('svg');
}
@font-face {
  font-family: 'Kanit';
  font-style: normal;
  font-weight: 700;
  src: url('vhs-assets-css-a5824df4e861a713f088bd38f384ef69.eot');
  src: local('Kanit Bold'), local('Kanit-Bold'), url('vhs-assets-css-040eb05aa9db201092ddf00c871ae77c.eot?#iefix') format('embedded-opentype'), url('vhs-assets-css-56db5e2ec2cbe3f10f4c85f78b673c24.woff2') format('woff2'), url('vhs-assets-css-e5c0bac31c2385579e78463b2ede4e75.woff') format('woff'), url('vhs-assets-css-cf5bf59e0fed88d5ede0159de64f7f76.ttf') format('truetype'), url('vhs-assets-css-e232ba2e9cc34abfb8fc6b84b588e949.svg#Kanit') format('svg');
}
@font-face {
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 400;
  src: url('vhs-assets-css-087ca9c5400b33414a18332057660bce.eot');
  src: local('Titillium Web Regular'), local('TitilliumWeb-Regular'), url('vhs-assets-css-7dc08960d01acca7f13b67f84f6d59dc.eot?#iefix') format('embedded-opentype'), url('vhs-assets-css-39289670d9a7d1d56f2a7f41a9b3083c.woff2') format('woff2'), url('vhs-assets-css-d5f3cc898809399d81c5526ad7655def.woff') format('woff'), url('vhs-assets-css-5cc044d41f1f93caa6ba9e56c1265b59.ttf') format('truetype'), url('vhs-assets-css-0aa83730a10cfc5be8c896aa57c629e1.svg#TitilliumWeb') format('svg');
}
@font-face {
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 700;
  src: url('vhs-assets-css-30f58d3e3294bb4fe190b4ad5f115a79.eot');
  src: local('Titillium Web Bold'), local('TitilliumWeb-Bold'), url('vhs-assets-css-cdd40555b4381efc3c4e9f2aad0ce94b.eot?#iefix') format('embedded-opentype'), url('vhs-assets-css-098d985284c194542c07ac5b85cded8c.woff2') format('woff2'), url('vhs-assets-css-96e55e0553e11c93807f5f85b7053c92.woff') format('woff'), url('vhs-assets-css-6f135fb41e347218b375e2352b63a4ed.ttf') format('truetype'), url('vhs-assets-css-808ae85c7bf8398be642af3d1beb789d.svg#TitilliumWeb') format('svg');
}
html,
body {
  font-family: 'Titillium Web';
  background-color: #b4b8bd;
  color: black;
  font-size: 16px;
}
html a,
body a {
  color: white;
}
html a:hover,
html a:active,
html a:focus,
body a:hover,
body a:active,
body a:focus {
  color: white;
  text-decoration: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Kanit';
  clear: both;
}
section:nth-of-type(2n) {
  background-color: #333333;
  color: white;
}
section:nth-of-type(2n) a {
  color: #ff7929;
}
section:nth-of-type(2n) a:hover,
section:nth-of-type(2n) a:active,
section:nth-of-type(2n) a:focus {
  color: white;
  text-decoration: none;
}
section:nth-of-type(2n) input,
section:nth-of-type(2n) textarea {
  background-color: #b4b8bd;
  color: black;
}
section:nth-of-type(2n) input a,
section:nth-of-type(2n) textarea a {
  color: white;
}
section:nth-of-type(2n) input a:hover,
section:nth-of-type(2n) input a:active,
section:nth-of-type(2n) input a:focus,
section:nth-of-type(2n) textarea a:hover,
section:nth-of-type(2n) textarea a:active,
section:nth-of-type(2n) textarea a:focus {
  color: white;
  text-decoration: none;
}
section:nth-of-type(2n+1) {
  background-color: #b4b8bd;
  color: black;
}
section:nth-of-type(2n+1) a {
  color: white;
}
section:nth-of-type(2n+1) a:hover,
section:nth-of-type(2n+1) a:active,
section:nth-of-type(2n+1) a:focus {
  color: white;
  text-decoration: none;
}
.inverted section:nth-of-type(2n) {
  background-color: #b4b8bd;
  color: black;
}
.inverted section:nth-of-type(2n) a {
  color: white;
}
.inverted section:nth-of-type(2n) a:hover,
.inverted section:nth-of-type(2n) a:active,
.inverted section:nth-of-type(2n) a:focus {
  color: white;
  text-decoration: none;
}
.inverted section:nth-of-type(2n+1) {
  background-color: #333333;
  color: white;
}
.inverted section:nth-of-type(2n+1) a {
  color: #ff7929;
}
.inverted section:nth-of-type(2n+1) a:hover,
.inverted section:nth-of-type(2n+1) a:active,
.inverted section:nth-of-type(2n+1) a:focus {
  color: white;
  text-decoration: none;
}
.inverted section:nth-of-type(2n+1) input,
.inverted section:nth-of-type(2n+1) textarea {
  background-color: #b4b8bd;
  color: black;
}
.inverted section:nth-of-type(2n+1) input a,
.inverted section:nth-of-type(2n+1) textarea a {
  color: white;
}
.inverted section:nth-of-type(2n+1) input a:hover,
.inverted section:nth-of-type(2n+1) input a:active,
.inverted section:nth-of-type(2n+1) input a:focus,
.inverted section:nth-of-type(2n+1) textarea a:hover,
.inverted section:nth-of-type(2n+1) textarea a:active,
.inverted section:nth-of-type(2n+1) textarea a:focus {
  color: white;
  text-decoration: none;
}
section > .container .buttonwrap:last-child {
  margin-bottom: 3em;
}
.partner-bar {
  padding: 0 32px;
}
@media (max-width: 768px) {
  .partner-bar img {
    margin-bottom: 32px;
  }
}
img {
  max-width: 100%;
  height: auto;
}
.media-left img {
  max-width: none;
}
blockquote {
  border-left: 5px solid #ff7929;
}
.btn {
  display: block;
  margin: 0 auto;
  padding: 20px 40px;
  background-color: #ff7929;
  color: white !important;
  font-weight: bold;
  font-size: 1.5em;
  border: none;
}
.news-large-header-button .btn {
  margin-top: 3em;
}
div.footer {
  border-top: 8px solid #ff7929;
  padding: 2em 0;
  background-color: #b4b8bd;
  color: black;
}
div.footer a {
  color: white;
}
div.footer a:hover,
div.footer a:active,
div.footer a:focus {
  color: white;
  text-decoration: none;
}
div.evname {
  font-weight: bold;
  font-size: 1.2em;
}
div.indent {
  margin-left: 4em;
}
.carousel-inner .item > img {
  width: 100%;
}
.ce-right .ce-media {
  float: right;
  margin-left: 1em;
}
.ce-left .ce-media {
  float: left;
  margin-right: 1em;
}
.ce-bodytext:after {
  content: ' ';
  clear: both;
  width: 100%;
  display: block;
}
.page-navigation > ul > li {
  background-color: #333333;
  color: white;
  border: 1px solid #333333;
  background: #555555 !important;
  padding: 0 4px !important;
  margin-left: 4px;
}
.page-navigation > ul > li a {
  color: #ff7929;
}
.page-navigation > ul > li a:hover,
.page-navigation > ul > li a:active,
.page-navigation > ul > li a:focus {
  color: white;
  text-decoration: none;
}
.ccvi .btn {
  background: #d900fe;
}
.contenttable td,
.contenttable th {
  border: 1px solid black;
  padding: 8px;
}
.contenttable th {
  text-align: center;
}
.align-right {
  text-align: right;
}
.btn-donate {
  font-size: 1em;
  padding: 0;
  margin-top: 0;
  height: 36px;
  padding-top: 7px;
}
.table-projects >tbody>tr td,
.table-projects >tbody>tr th {
  border-color: black;
  color: white;
}
.table-projects >tbody>tr:nth-of-type(odd) {
  background-color: #333333;
}
.table-projects >tbody>tr:nth-of-type(even) {
  background-color: #555555;
}
.table-projects .progress {
  margin-bottom: 0;
}
#twitch-embed {
  max-width: 100%;
}
#twitch-embed iframe {
  max-width: 100%;
}
.table.tx_openings >tbody>tr th {
  background-color: #333333;
  color: white;
}
.table.tx_openings >tbody>tr th a {
  color: #ff7929;
}
.table.tx_openings >tbody>tr th a:hover,
.table.tx_openings >tbody>tr th a:active,
.table.tx_openings >tbody>tr th a:focus {
  color: white;
  text-decoration: none;
}
.table.tx_openings >tbody>tr td {
  background-color: #555555;
  color: white;
}
.table.tx_openings >tbody>tr td a {
  color: #ff7929;
}
.table.tx_openings >tbody>tr td a:hover,
.table.tx_openings >tbody>tr td a:active,
.table.tx_openings >tbody>tr td a:focus {
  color: white;
  text-decoration: none;
}
.table.tx_openings >tbody>tr th,
.table.tx_openings >tbody>tr td {
  border-color: black;
  border: 1px solid black;
}
body {
  padding-top: 110px;
}
.navbar {
  height: 110px;
  background-color: #333333;
  color: white;
  border: none;
  border-radius: 0;
  margin-bottom: 0;
  position: fixed;
  top: 0;
  z-index: 10;
  width: 100%;
}
.navbar a {
  color: #ff7929;
}
.navbar a:hover,
.navbar a:active,
.navbar a:focus {
  color: white;
  text-decoration: none;
}
.navbar-header {
  float: left;
}
.navbar-header li {
  list-style-type: none;
}
.navbar-brand {
  float: none;
  height: 110px;
  display: block;
  padding: 15px;
}
.navbar-brand img {
  max-height: 80px;
  width: auto;
}
.navbar-default .navbar-nav > li.menu-item {
  background-color: #333333;
  color: white;
  height: 110px;
  float: left;
}
.navbar-default .navbar-nav > li.menu-item a {
  color: #ff7929;
}
.navbar-default .navbar-nav > li.menu-item a:hover,
.navbar-default .navbar-nav > li.menu-item a:active,
.navbar-default .navbar-nav > li.menu-item a:focus {
  color: white;
  text-decoration: none;
}
.navbar-default .navbar-nav > li.menu-item:hover {
  background-color: #555555;
  color: white;
}
.navbar-default .navbar-nav > li.menu-item:hover a {
  color: #ff7929;
}
.navbar-default .navbar-nav > li.menu-item:hover a:hover,
.navbar-default .navbar-nav > li.menu-item:hover a:active,
.navbar-default .navbar-nav > li.menu-item:hover a:focus {
  color: white;
  text-decoration: none;
}
.navbar-default .navbar-nav > li.menu-item:hover ul.dropdown-menu {
  display: inherit;
}
.navbar-default .navbar-nav > li.menu-item > a {
  color: white;
  font-size: 16px;
  padding: 45px 15px;
}
.navbar-default .navbar-nav > li.menu-item > a:hover,
.navbar-default .navbar-nav > li.menu-item > a:active,
.navbar-default .navbar-nav > li.menu-item > a:focus {
  color: black;
  text-decoration: none;
}
.navbar-default .navbar-nav > li.menu-item ul.dropdown-menu {
  background-color: #333333;
  color: white;
  border-radius: 0;
  border: none;
}
.navbar-default .navbar-nav > li.menu-item ul.dropdown-menu a {
  color: #ff7929;
}
.navbar-default .navbar-nav > li.menu-item ul.dropdown-menu a:hover,
.navbar-default .navbar-nav > li.menu-item ul.dropdown-menu a:active,
.navbar-default .navbar-nav > li.menu-item ul.dropdown-menu a:focus {
  color: white;
  text-decoration: none;
}
.navbar-default .navbar-nav > li.menu-item ul.dropdown-menu li {
  background-color: #333333;
  color: white;
}
.navbar-default .navbar-nav > li.menu-item ul.dropdown-menu li a {
  color: #ff7929;
}
.navbar-default .navbar-nav > li.menu-item ul.dropdown-menu li a:hover,
.navbar-default .navbar-nav > li.menu-item ul.dropdown-menu li a:active,
.navbar-default .navbar-nav > li.menu-item ul.dropdown-menu li a:focus {
  color: white;
  text-decoration: none;
}
.navbar-default .navbar-nav > li.menu-item ul.dropdown-menu li a {
  font-size: 16px;
}
.navbar-default .navbar-nav > li.menu-item ul.dropdown-menu li a:hover,
.navbar-default .navbar-nav > li.menu-item ul.dropdown-menu li a:active,
.navbar-default .navbar-nav > li.menu-item ul.dropdown-menu li a:focus {
  background-color: transparent;
}
.navbar-default .navbar-nav > li.menu-item ul.dropdown-menu li.menu-subitem-2 {
  padding-left: 1.5em;
}
.navbar-default .navbar-nav .twitch {
  padding-top: 25px;
}
.ce-menu {
  padding: 0;
}
.ce-menu li {
  list-style-type: none;
  background-color: #333333;
  color: white;
}
.ce-menu li a {
  color: #ff7929;
}
.ce-menu li a:hover,
.ce-menu li a:active,
.ce-menu li a:focus {
  color: white;
  text-decoration: none;
}
.ce-menu li a {
  display: block;
  font-size: 1.2em;
  margin-bottom: 1em;
  background-color: #333333;
  color: white;
  border: 1px solid #333333;
  font-weight: bold;
  padding: 1em;
  color: #ff7929;
}
.ce-menu li a a {
  color: #ff7929;
}
.ce-menu li a a:hover,
.ce-menu li a a:active,
.ce-menu li a a:focus {
  color: white;
  text-decoration: none;
}
.ce-menu li a:hover {
  background-color: #555555;
  color: white;
}
.ce-menu li a:hover a {
  color: #ff7929;
}
.ce-menu li a:hover a:hover,
.ce-menu li a:hover a:active,
.ce-menu li a:hover a:focus {
  color: white;
  text-decoration: none;
}
section:nth-of-type(2n) .ce-menu li {
  background-color: #b4b8bd;
  color: black;
}
section:nth-of-type(2n) .ce-menu li a {
  color: white;
}
section:nth-of-type(2n) .ce-menu li a:hover,
section:nth-of-type(2n) .ce-menu li a:active,
section:nth-of-type(2n) .ce-menu li a:focus {
  color: white;
  text-decoration: none;
}
section:nth-of-type(2n) .ce-menu li a {
  background-color: #b4b8bd;
  color: black;
}
section:nth-of-type(2n) .ce-menu li a a {
  color: white;
}
section:nth-of-type(2n) .ce-menu li a a:hover,
section:nth-of-type(2n) .ce-menu li a a:active,
section:nth-of-type(2n) .ce-menu li a a:focus {
  color: white;
  text-decoration: none;
}
section:nth-of-type(2n) .ce-menu li a:hover {
  background-color: #555555;
  color: white;
}
section:nth-of-type(2n) .ce-menu li a:hover a {
  color: #ff7929;
}
section:nth-of-type(2n) .ce-menu li a:hover a:hover,
section:nth-of-type(2n) .ce-menu li a:hover a:active,
section:nth-of-type(2n) .ce-menu li a:hover a:focus {
  color: white;
  text-decoration: none;
}
@media (max-width: 1199px) {
  body {
    padding-top: 55px;
  }
  .navbar {
    height: 55px;
  }
  .navbar-brand {
    height: 55px;
    padding: 7.5px;
  }
  .navbar-brand img {
    max-height: 40px;
  }
  .navbar-default .navbar-nav > li.menu-item {
    height: 55px;
    padding: 0;
  }
  .navbar-default .navbar-nav > li.menu-item > a {
    padding: 18px 10px;
  }
  .navbar-default .navbar-nav .twitch {
    padding-top: 0;
  }
}
@media (max-width: 768px) {
  .navbar-default .navbar-collapse {
    clear: both;
    border-color: #ff7929;
  }
  .navbar-default .navbar-collapse.in {
    border-color: #ff7929;
  }
  .navbar-default .navbar-nav {
    float: none !important;
    clear: both;
    margin-top: 0;
  }
  .navbar-default .navbar-nav > li.menu-item {
    float: none;
  }
}
section.header {
  background-size: cover;
  background-repeat: no-repeat;
}
section.header .headertext {
  font-size: 72pt;
  font-family: Kanit;
  font-weight: bold;
  color: white;
  margin-top: 50px;
  margin-bottom: 180px;
}
@media (max-width: 768px) {
  section.header .headertext {
    font-size: 40px;
  }
}
.news-list-view .article {
  padding-bottom: 0;
  margin-bottom: 32px;
}
.news-list-view .article .news-list-header {
  background-color: #333333;
  color: white;
  padding: 8px;
}
.news-list-view .article .news-list-header a {
  color: #ff7929;
}
.news-list-view .article .news-list-header a:hover,
.news-list-view .article .news-list-header a:active,
.news-list-view .article .news-list-header a:focus {
  color: white;
  text-decoration: none;
}
.news-list-view .article .news-list-header h3 {
  margin-top: 0;
}
.news-list-view .article .news-list-content {
  background-color: #555555;
  color: white;
  padding: 8px;
}
.news-list-view .article .news-list-content a {
  color: #ff7929;
}
.news-list-view .article .news-list-content a:hover,
.news-list-view .article .news-list-content a:active,
.news-list-view .article .news-list-content a:focus {
  color: white;
  text-decoration: none;
}
.news-list-view .article:last-child {
  margin-bottom: 32px;
}
.news-large-header {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top center;
  height: 700px;
  width: 100%;
}
.news-large-header .news-large-header-inner {
  background-color: rgba(0,0,0,0.5);
  height: 100%;
}
.news-large-header h2 {
  color: white;
  font-size: 72px;
  text-shadow: 0px 0px 2px rgba(0,0,0,0.6);
}
.news-large-header .news-large-header-teaser {
  color: white;
  font-size: 38px;
  text-shadow: 0px 0px 2px rgba(0,0,0,0.6);
}
.news-single .article {
  font-size: 18px;
}
.news-single .article h1,
.news-single .article h2,
.news-single .article h3,
.news-single .article h4,
.news-single .article h5,
.news-single .article h6 {
  clear: none;
}
.news-single .article h3 {
  font-size: 26px;
}
.news-single .article .teaser-text {
  color: #555555;
  font-size: 22px;
}
.news-single .article .news-img-wrap {
  float: right;
  width: auto;
  height: auto;
  max-width: 350px;
  background-color: transparent;
}
.news-single .article .news-img-wrap .news-img-caption {
  color: #333333;
  font-size: 16px;
}
.news-single .article .news-img-wrap a {
  border: none;
  padding: 0;
}
.news-single .article .mediaelement-image a {
  margin-bottom: 15px;
}
.news-single .article blockquote {
  margin-bottom: 2em !important;
}
@media (max-width: 768px) {
  .news-large-header h2 {
    font-size: 40px;
  }
  .news-large-header .news-large-header-teaser {
    font-size: 26px;
  }
}
.tx-cal-controller .list-view {
  margin-bottom: 32px;
}
.tx-cal-controller .list-view table {
  background-color: #333333;
  color: white;
  width: 100%;
}
.tx-cal-controller .list-view table a {
  color: #ff7929;
}
.tx-cal-controller .list-view table a:hover,
.tx-cal-controller .list-view table a:active,
.tx-cal-controller .list-view table a:focus {
  color: white;
  text-decoration: none;
}
.tx-cal-controller .list-view td {
  padding: 8px;
  border: 1px solid black;
}
.tx-cal-controller .list-view td.events {
  background-color: #555555;
  color: white;
  padding: 0;
}
.tx-cal-controller .list-view td.events a {
  color: #ff7929;
}
.tx-cal-controller .list-view td.events a:hover,
.tx-cal-controller .list-view td.events a:active,
.tx-cal-controller .list-view td.events a:focus {
  color: white;
  text-decoration: none;
}
.tx-cal-controller .list-view .vevent {
  padding: 8px;
  border-bottom: 1px solid black;
}
.tx-cal-controller .list-view .vevent .dtstart-container {
  float: right;
  width: auto;
  color: white;
  margin-left: 1em;
}
.tx-cal-controller .list-view .vevent .categories-container {
  width: 16px;
  min-height: 16px;
  float: right;
}
.tx-cal-controller .list-view .vevent .categories-container .category-icon {
  width: 16px;
  height: 16px;
}
.tx-cal-controller .list-view .vevent .summary {
  color: white;
}
.tx-cal-controller .list-view .vevent .summary a {
  color: white;
}
.tx-cal-controller .list-view .vevent .summary a:hover,
.tx-cal-controller .list-view .vevent .summary a:active,
.tx-cal-controller .list-view .vevent .summary a:focus {
  color: white;
  text-decoration: none;
}
.tx-cal-controller .list-view .vevent:last-child {
  border-bottom: none;
}
.tx-cal-controller .list-view .vevent div.event-icon {
  float: left;
  padding-right: 8px;
  padding-bottom: 8px;
  width: 24px;
}
.tx-cal-controller .weekview {
  border: none;
  overflow-x: visible;
  overflow-y: visible;
  margin-bottom: 32px;
}
.tx-cal-controller .weekview .gridcontainer {
  height: auto;
  border: none;
  overflow-x: visible;
  overflow-y: visible;
}
.tx-cal-controller .weekview .gridcontainer .gridcontainertop {
  border: none;
  overflow-x: visible;
  overflow-y: visible;
  background-color: #333333;
  color: white;
}
.tx-cal-controller .weekview .gridcontainer .gridcontainertop a {
  color: #ff7929;
}
.tx-cal-controller .weekview .gridcontainer .gridcontainertop a:hover,
.tx-cal-controller .weekview .gridcontainer .gridcontainertop a:active,
.tx-cal-controller .weekview .gridcontainer .gridcontainertop a:focus {
  color: white;
  text-decoration: none;
}
.tx-cal-controller .weekview .gridcontainer .gridcontainertop .daynames td {
  background-color: #333333;
  color: white;
  width: 60px;
}
.tx-cal-controller .weekview .gridcontainer .gridcontainertop .daynames td a {
  color: #ff7929;
}
.tx-cal-controller .weekview .gridcontainer .gridcontainertop .daynames td a:hover,
.tx-cal-controller .weekview .gridcontainer .gridcontainertop .daynames td a:active,
.tx-cal-controller .weekview .gridcontainer .gridcontainertop .daynames td a:focus {
  color: white;
  text-decoration: none;
}
.tx-cal-controller .weekview .gridcontainer .gridcontainertop .daynames .dummy {
  display: none;
}
.tx-cal-controller .weekview .gridcontainer .gridcontainertop .daynames span.dayname {
  padding: 15px;
  display: block;
  font-size: 15px;
}
.tx-cal-controller .weekview .gridcontainer .scrolltime {
  border: none;
  overflow-x: visible;
  overflow-y: visible;
  height: auto;
}
.tx-cal-controller .weekview .gridcontainer .scrolltime .timetable {
  border: none;
  overflow-x: visible;
  overflow-y: visible;
}
.tx-cal-controller .weekview .gridcontainer .scrolltime .timetable .wrapper {
  top: 0;
}
.tx-cal-controller .weekview .gridcontainer .scrolltime .timetable .times {
  background-color: #333333;
  color: white;
}
.tx-cal-controller .weekview .gridcontainer .scrolltime .timetable .times a {
  color: #ff7929;
}
.tx-cal-controller .weekview .gridcontainer .scrolltime .timetable .times a:hover,
.tx-cal-controller .weekview .gridcontainer .scrolltime .timetable .times a:active,
.tx-cal-controller .weekview .gridcontainer .scrolltime .timetable .times a:focus {
  color: white;
  text-decoration: none;
}
.tx-cal-controller .weekview .gridcontainer .scrolltime .timetable .day {
  background-color: white;
}
.tx-cal-controller .weekview .gridcontainer .scrolltime .timetable .vevent.default_catheader dl {
  background-color: #555555;
  color: white;
  border: none;
  border-left: 4px solid #ff7929;
}
.tx-cal-controller .weekview .gridcontainer .scrolltime .timetable .vevent.default_catheader dl a {
  color: #ff7929;
}
.tx-cal-controller .weekview .gridcontainer .scrolltime .timetable .vevent.default_catheader dl a:hover,
.tx-cal-controller .weekview .gridcontainer .scrolltime .timetable .vevent.default_catheader dl a:active,
.tx-cal-controller .weekview .gridcontainer .scrolltime .timetable .vevent.default_catheader dl a:focus {
  color: white;
  text-decoration: none;
}
.tx-cal-controller .weekview .gridcontainer .scrolltime .timetable .vevent.default_catheader dd {
  white-space: normal;
}
.tx-cal-controller .weekview .gridcontainer .scrolltime .timetable .width {
  width: 60px;
}
.tx-cal-controller .weekview .gridcontainer .scrolltime .timetable .timeborder {
  font-size: 16px;
}
.tx-cal-controller .list-view.weeklist {
  padding: 32px;
  margin-top: 32px;
  width: 1280px;
  height: 780px;
  outline: 1px solid red;
}
.tx-cal-controller .list-view.weeklist table {
  background: none;
  border-collapse: separate;
  border-spacing: 0 8px;
}
.tx-cal-controller .list-view.weeklist table tr td:first-child {
  background-color: #333333;
  border-right: 0px;
  font-weight: bold;
}
.tx-cal-controller .calendar-highlights .event-highlight {
  background-color: #555555;
  padding: 16px;
  margin-top: 18px;
  margin-bottom: 14px;
  color: white;
  border: 1px solid black;
}
.tx-cal-controller .calendar-highlights .event-highlight .icon {
  float: left;
  margin: 5px 13px 8px 0;
}
.tx-cal-controller .calendar-highlights .event-highlight .title {
  font-weight: bold;
  font-size: 20px;
}
.tx-cal-controller .calendar-highlights .event-highlight .info {
  padding-left: 45px;
}
.panel-group .panel {
  background-color: #333333;
  color: white;
  border: 1px solid #333333;
  border-radius: 0;
}
.panel-group .panel a {
  color: #ff7929;
}
.panel-group .panel a:hover,
.panel-group .panel a:active,
.panel-group .panel a:focus {
  color: white;
  text-decoration: none;
}
.panel-default > .panel-heading {
  background-color: #333333;
  color: white;
}
.panel-default > .panel-heading a {
  color: #ff7929;
}
.panel-default > .panel-heading a:hover,
.panel-default > .panel-heading a:active,
.panel-default > .panel-heading a:focus {
  color: white;
  text-decoration: none;
}
.panel-default > .panel-heading + .panel-collapse > .panel-body {
  background-color: #555555;
  color: white;
  border-top-color: #333333;
}
.panel-default > .panel-heading + .panel-collapse > .panel-body a {
  color: #ff7929;
}
.panel-default > .panel-heading + .panel-collapse > .panel-body a:hover,
.panel-default > .panel-heading + .panel-collapse > .panel-body a:active,
.panel-default > .panel-heading + .panel-collapse > .panel-body a:focus {
  color: white;
  text-decoration: none;
}
.panel-default .panel-body {
  background-color: #555555;
  color: white;
}
.panel-default .panel-body a {
  color: #ff7929;
}
.panel-default .panel-body a:hover,
.panel-default .panel-body a:active,
.panel-default .panel-body a:focus {
  color: white;
  text-decoration: none;
}
.twitter-timeline ul {
  margin: 0;
  padding: 0;
  margin-bottom: 32px;
}
.twitter-timeline .tweet {
  background-color: #555555;
  color: white;
  list-style-type: none;
  padding: 8px;
  border-bottom: 1px solid #333333;
}
.twitter-timeline .tweet a {
  color: #ff7929;
}
.twitter-timeline .tweet a:hover,
.twitter-timeline .tweet a:active,
.twitter-timeline .tweet a:focus {
  color: white;
  text-decoration: none;
}
.twitter-timeline .tweet .icon {
  float: left;
  margin-right: 8px;
  border-radius: 4px;
  overflow: hidden;
  width: 48px;
}
.twitter-timeline .tweet .content {
  margin-left: 64px;
  min-height: 48px;
}
.twitter-timeline .tweet .twitter-by {
  font-size: 0.8em;
  color: #b4b8bd;
}
.twitter-timeline .tweet .tweet-time {
  color: #b4b8bd;
  font-size: 0.8em;
  float: right;
}
.twitter-timeline .tweet p {
  margin: 0;
}
.masonry {
  margin: 0 auto;
}
.masonry-item {
  float: left;
  width: 300px;
  height: 200px;
  padding: 16px;
}
.masonry-item-h {
  width: 400px;
  height: 200px;
}
.masonry-item-v {
  height: 400px;
  width: 200px;
}
.masonry-item-sq {
  height: 200px;
  width: 200px;
}
.social-media-site {
  background-color: #b4b8bd;
  color: black;
  height: 75px;
  clear: both;
  margin-bottom: 15px;
}
.social-media-site a {
  color: white;
}
.social-media-site a:hover,
.social-media-site a:active,
.social-media-site a:focus {
  color: white;
  text-decoration: none;
}
.social-media-site .social-media-icon {
  float: left;
  padding: 15px;
}
.social-media-site .social-media-icon img {
  max-height: 45px;
  width: auto;
}
.social-media-site .social-media-name {
  font-size: 20px;
  font-weight: bold;
  color: white;
  padding-top: 20px;
}
.social-media-site:hover {
  background-color: #555555;
  color: white;
}
.social-media-site:hover a {
  color: #ff7929;
}
.social-media-site:hover a:hover,
.social-media-site:hover a:active,
.social-media-site:hover a:focus {
  color: white;
  text-decoration: none;
}
.number-box {
  text-align: center;
  padding-bottom: 4em;
}
.number-box .number {
  font-size: 4em;
  font-weight: bold;
}
.number-box .number-label {
  font-size: 2em;
}
.megasection .megasection-text {
  font-weight: bold;
  font-family: Kanit, sans-serif;
  font-size: 3em;
  text-align: center;
  margin-top: 1em;
}
.megasection .btn {
  margin-bottom: 3em;
}
.megasection .megasection-image {
  width: 100%;
}
.megasection .megasection-image+.container {
  position: absolute;
}
section.megasection {
  padding-top: 27%;
  background-size: contain;
  background-repeat: no-repeat;
  background-color: black;
  width: 100%;
  background-position: top center;
}
section.megasection.megasection-nobg {
  padding-top: 0;
}
table.matchticker {
  background-color: #555555;
  color: white;
  width: 100%;
  margin-bottom: 32px;
}
table.matchticker a {
  color: #ff7929;
}
table.matchticker a:hover,
table.matchticker a:active,
table.matchticker a:focus {
  color: white;
  text-decoration: none;
}
table.matchticker tr td {
  padding: 8px;
  border: 1px solid black;
  vertical-align: top;
}
table.matchticker tr .date {
  background-color: #333333;
  color: white;
}
table.matchticker tr .date a {
  color: #ff7929;
}
table.matchticker tr .date a:hover,
table.matchticker tr .date a:active,
table.matchticker tr .date a:focus {
  color: white;
  text-decoration: none;
}
table.matchticker tr .tournament {
  font-size: 12px;
  font-weight: normal;
  margin-left: 20px;
}
table.matchticker tr .match {
  font-size: 12px;
}
table.matchticker tr .match .name {
  font-weight: bold;
  font-size: 16px;
}
.progress-bar {
  padding-top: 7px;
  font-size: 16px;
  background-color: #ff7929;
}
.progress-bar label.progress-title {
  float: left;
  margin-left: 1em;
}
.progress-bar label.progress-status {
  float: right;
  margin-right: 1em;
}
.progress {
  height: 36px;
}
section.header.header-game {
  position: relative;
  height: 500px;
  background-size: cover;
  background-position: center;
}
section.header.header-game .headertext {
  font-size: 60px;
  color: white;
  font-family: 'Kanit', sans-serif;
  font-weight: bold;
}
section.header.header-game .foreground {
  float: right;
  top: 85px;
  position: relative;
}
section.header.header-game .foreground img {
  max-height: 440px;
  width: auto;
}
@media (max-width: 1024px) {
  .header-game .foreground {
    display: none;
  }
}
.partner-row {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.partner {
  background-color: #333333;
  color: white;
  width: 31%;
  padding: 16px;
  margin-bottom: 32px;
  position: relative;
  padding-bottom: 50px;
}
.partner a {
  color: #ff7929;
}
.partner a:hover,
.partner a:active,
.partner a:focus {
  color: white;
  text-decoration: none;
}
.partner .partner-logo {
  margin: 16px;
  text-align: center;
}
.partner .partner-logo img {
  height: 50px;
  width: auto;
}
.partner .partner-text h2 {
  clear: none;
  margin: 0;
  padding: 0;
  font-size: 20px;
}
.partner .partner-links {
  text-align: right;
  position: absolute;
  bottom: 8px;
  right: 16px;
  left: 16px;
}
@media (max-width: 767px) {
  .partner {
    width: 48%;
  }
}
@media (max-width: 480px) {
  .partner {
    width: 100%;
  }
}
.member {
  margin-bottom: 0em;
  min-height: 300px;
}
.member-image-container {
  text-align: center;
}
.member-name {
  font-size: 1.2em;
  font-weight: bold;
  text-align: center;
}
.member-profile {
  min-height: 1em;
  line-height: 1em;
  text-align: center;
}
.csc-mailform li.csc-form-element {
  margin-bottom: 16px;
  list-style-type: none;
}
.splat2 h1,
.splat2 h2 {
  text-align: center;
}
.splat2 h1 {
  margin-bottom: 2rem;
}
.splat2 .btn {
  margin-top: 1rem;
}


